CREDIT UNIONS DEMO SERVER - Bug #7672

Demo Server -->Post License --> Credit Unions -->Education Details --> Qus. 37 --> Check below 2

issues
09/16/2023 04:51 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Vidya Rani
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/16/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

1. Given Email is disappearing after saving the form

2. The date format gets changed from DD/MM/YYYY to YYYY/MM/DD

See attached screenshot
History

#1 - 09/16/2023 04:52 PM - Mohd Irfan

- Subject changed from Demo Server -->Post License --> Credit Unions -->Education --> Qus. 37 --> Check below 2 issues to Demo Server -->Post
License --> Credit Unions -->Education Details --> Qus. 37 --> Check below 2 issues

#2 - 09/16/2023 07:06 PM - Vidya Rani

- Status changed from New to Resolved

#3 - 09/20/2023 05:28 PM - Mohd Irfan
- File clipboard-202309201728-1czlf.png added

clipboard-202309201728-1czlf.png

#4 - 09/20/2023 05:28 PM - Mohd Irfan

- Status changed from Resolved to Closed
